liczba = 3
wykonanie = 1

while liczba < 1000:
    print(f"{liczba=}")
    liczba = liczba * 6 # tu 648*3
    

liczba = 3
while liczba < 1000:
    liczba = liczba * 6 # tu 648*3
    print(f"{liczba=}")

while True:
    print("Nieskończone... w praktyce do 20")
    print(f"{wykonanie=}")
    wykonanie += 1
    # wykonanie = wykonanie + 1
    if wykonanie == 20:
        print(f"Przerywamy dla {wykonanie=}")
        break
    